###  | #  |

Public Member Functions | List of all members
Metafunction< T > Struct Template Reference
Basic Concepts

Concept for type as metafunction requirement. More...

`#include <basic.hpp>`

## Public Member Functions
void | constraints ()

## Detailed Description

template<typename T>
struct boost::gil::Metafunction< T >

Concept for type as metafunction requirement.

auto concept Metafunction<typename T>
{
typename type;
};
boost::gil::Metafunction
Concept for type as metafunction requirement.
Definition: basic.hpp:164

The documentation for this struct was generated from the following file:

- basic.hpp